[ubuntu-ar] Firefox, Flash y HTML5

Marcelo Poli enzomatrix at gmail.com
Tue Nov 16 17:40:26 GMT 2010


El día 15 de noviembre de 2010 21:57, Daniel Garnero
<eldanigarnero en gmail.com> escribió:
>
>
> Preguntas:
> ¿Por qué el plugin de Flash (el que descarga el sistema o el descargado
> a mano) no funciona con FF4?
A mí me funciona lo mejor posible, tanto en 32 bits como en 64 bits.
Fijate que Mozilla tiene medio escondido el Firefox 4 para linux 64
bits. El de 32 funciona pero da algunos errores.
http://releases.mozilla.org/pub/mozilla.org/firefox/releases/4.0b7/linux-x86_64/es-AR/
Ojo también que el nspluginwrapper que Ubuntu usa para cargar el flash
de 32 bits sobre el FX de 64 también puede generar conflictos. Con
desinstalarlos tiene que funcionar.

> ¿Cómo hago para ver un video en html5 con FF4 tal como lo provee Mozilla
> (sin agregados extras)?
> Dado un cierto video: ¿Cómo sé si es html5?
>
>
Ojo que Guido comenta que HTML es .mp4 con codecs h264 y mp3 o .ogv
theora/ogg y Firefox no soporta H264 por temas de licencias. Sí
soporta el WebM con VP8 que él no lo menciona.
Para ser más claros, Youtube tiene compatibilidad de la siguiente forma:
    * Firefox 4 (WebM)
    * Google Chrome (WebM y h.264)
    * Opera 10.6 o versiones posteriores (WebM)
    * Apple Safari (h.264, versión 4 o posterior)
    * Microsoft Internet Explorer 9 (h.264)
    * Microsoft Internet Explorer 6, 7 u 8 con Google Chrome Frame instalado

Como WebM es de Google, los videos de Youtube estám casi todos
convertidos a WebM.




-- 
Linux user #265467
Ubuntu user # 8939



More information about the Ubuntu-ar mailing list